.res,
.res-menu,
.btn-calibra-res {
    display: none !important;
}
.res-none,
.res-none-menu {
    display: block;
}

#topbar .container.res a {
    line-height: 0;
    color: #fff;
    transition: 0.3s;
    font-size: 25px;
    text-decoration: none;
}
.modal .horario,
.modal .email,
.modal .whatsapp {
    display: flex;
    justify-content: center;
    padding: 20px 0px;
    font-size: 17pt;
}
.modal .email a {
    color: #444444;
}
.modal .whatsapp {
    flex-direction: column;
    align-items: center;
}
.modal .whatsapp p {
    margin: 0;
}

@media (max-width: 1280px) {
    #topbar .container {
        max-width: 97% !important;
    }
}
@media (max-width: 1182px) {
    .res {
        display: block;
    }
    .res-none {
        display: none !important;
    }

    #topbar {
        height: 60px;
    }
}
@media (max-width: 991px) {
    .res-menu {
        display: none;
    }
    .res-none-menu {
        display: block;
    }

    #topbar .container.res {
        display: flex !important;
        justify-content: space-evenly;
    }

    header#header .container {
        justify-content: space-between !important;
    }
    #header .logo {
        margin-right: initial !important;
    }
    .btn-calibra-res {
        display: flex !important;
        gap: 10px;
        color: #fff;
        padding: 8px 25px;
        border-radius: 4px;
        background-color: #000066;
        transition: 0.3s;
        font-size: 14px;
        font-weight: bolder;
        text-decoration: none;
    }
    
    section#video-container .img-logo {
        height: 100%;
    }
    section#video-container .img-logo img {
        height: 98%;
    }
}

@media (max-width: 500px) {
    #header {
        padding: 0 !important;
    }
    div#floater a.floater-img img {
        max-height: 90vh !important;
        min-height: auto !important;
        max-width: 85vw !important;
        min-width: 85vw !important;
    }

    div#floater a.floater-img .closed-floater {
        right: 50%;
        top: -50px;
        transform: translateX(20px);
    }
}